<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce642</idno>
            <idno type="edition">letterEEd.26.633</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Don. d. 3. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 257-259.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="633" type="letter">
            <head>633. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1801-11-30"
                  >30 November 1801</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Henry Herbert Southey/ with M<hi rend="sup"
                     >r</hi> P. Martineau/ Norwich./ Single<lb/>Stamped: [illegible]<lb/>Postmark: No/ 30/ 1801<lb/>MS: Bodleian Library, MS Don. d.
                  3. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965),
                  I, pp. 257-259.</note>
            </head>
            <opener>
               <salute>My dear Henry</salute>
            </opener>
            <p rend="indent1"> I have sent off the Review<note n="1" place="foot" resp="editors">An article written by Henry Herbert Southey for the
                     <title>Critical Review</title>. Its identity is unknown, and indeed it may not have been published. Henry Herbert Southey later
                  contributed to the <title>Annual Review</title>.</note> to Hamilton.<note n="2" place="foot" resp="editors">Samuel Hamilton (fl.
                  1790s-1810s), owner of the <title>Critical Review</title>, 1799-1804.</note> its insertion does not depend upon me, however – unless
               another account should already be printed, I suppose he will in common decency oblige me. You directed your letter to <hi rend="ital"
                  >me</hi> at <ref type="m" target="people.html#CorryIsaac">Mr Corrys</ref>, instead of inclosing it to him – in consequence it was
               charged at the Post Office. the outside should be to him only – &amp; remember you cannot send above an ounce weight.</p>
            <p rend="indent1"> Your reading now would be more immediately pleasant, &amp; every way more profitable – if you erected land-marks as you
               went along. Hearing that you are at Ariosto<note n="3" place="foot" resp="editors">Ludovico Ariosto (1474-1533), <title>Orlando
                     Furioso</title> (1532).</note> an idea occurred to me which you may think of at leisure – &amp; if you like pursue. about two or
               perhaps three year &lt;ago,&gt; a violent tho a well directed attack was made against the Italian Poets, in particular Ariosto, in the
               Monthly Magazine.<note n="4" place="foot" resp="editors">See <title>Monthly Magazine</title>, 8 (August 1799), 440-442; 8 (December
                  1799), 870-872. The articles were signed ‘G.T.’.</note> I know you like Ariosto, – &amp; if you could <del rend="strikethrough"
                  >with</del> critically defend the Orlando Furioso – it would not be difficult to get your paper inserted in the same Magazine –
               &amp; thus put you perhaps in a way of adding a little to your yearly income, while you improved yourself still more – I should like to
               help you in tracing the history of that Paladin story thro all its families, from Turpin<note n="5" place="foot" resp="editors"
                  >Archbishop Turpin, 8th-century Archbishop of Reims, and reputed author of the 12th-century forgery, <title>Historia de Vita Caroli
                     Magni et Rolandi</title>, an early source for the story of Orlando.</note> – or from ought older than Turpin – if it can be
               found, analysing &amp; criticising the various poems. if this made too large a digression in my own book upon Spanish literature<note
                  n="6" place="foot" resp="editors">Southey may have still been considering writing a book on the history of Spanish (and Portuguese)
                  literature.</note> – it might be published in a separate form. Pulci<note n="7" place="foot" resp="editors">Luigi Pulci (1432-1484),
                  Italian poet, whose <title>Morgante</title> (1483) also concerned Orlando.</note> &amp; Boyardo<note n="8" place="foot"
                  resp="editors">Matteo Boiardo (1441-1494), Italian poet, whose <title>Orlando Innamorato</title> (1495) provided the early history
                  of the hero of Ariosto’s <title>Orlando Furioso</title>.</note> are doubtless within your reach – the rarer books I will hunt out,
               &amp; furnish all the triumphant poems upon Roncesvalles that are to be found in Spanish<note n="9" place="foot" resp="editors">The
                  battle of Roncesvalles in the Pyrenees in 778 was a minor affair, in which part of the rearguard of Charlemagne’s (742-814; King of
                  the Franks 768-814, Holy Roman Emperor 800-814) army was defeated by local Basque forces. In legend it became the site of the last
                  stand of the hero Roland, and the paladins of Charlemagne (of whom Orlando was one). There is an alternative Spanish tradition in
                  which Roland was defeated by the legendary hero Bernardo del Carpio, whose deeds were most famously commemorated in Bernardo de
                  Balbuena (1561-1627), <title>El Bernardo</title> (1624).</note> – I think you would like some such leisure pursuit – that the
               subject would stimulate you sufficiently, &amp; eventually the result be useful &amp; creditable.</p>
            <p rend="indent1"> Literary habits are not acquired late in life. if you think them worth acquiring, this is the time. they are always a
               source of pleasure – &amp; that pleasure the most lasting. a more palpable &amp; pressing motive may be urged to you. at present you
               are plentifully supplied with money, but hereafter you will be compelled to oeconomize, – if the resources of literature should not be
               absolutely <hi rend="ital">necessary</hi>, you will find them <hi rend="ital">convenient</hi>. I would <hi rend="ital">now</hi> young
               as you are – introduce you to the Reviews – if it were in my power. but in this way I have no influence whatever. I could not even
               transfer my own employment on going abroad – neither can I now recover it.</p>
            <p rend="indent1"> You imagine me in the high road to wealth &amp; power – &amp; travelling full gallop – the whole truth is that for the
               next year I have an income without working – <hi rend="ital">not</hi> exceeding what I should have else have earned &amp; received.
               that what I write – in my vocation – will be for <ref type="m" target="people.html#CorryIsaac">Mr Corry</ref> instead of a newspaper or
               a bookseller, &amp; that at the years end the only certainty is that I shall be richer – by whatever my leisure hours may have
               produced. A <hi rend="ital">possibility</hi> exists that some birth may be given me in Ireland – a bare possibility – <del
                  rend="strikethrough">naked as the legal phrase expre</del> to which I have no claim – of which no expectation. the South of Europe
               is still the point of my wishes. a Secretaryship – &amp; the regular salary there is but £300 – would satisfy my wants – &amp; I would
               for it abandon far brighter prospects than lie before me. the climate annoys me here, &amp; I find no advantages in England to
               counterbalance that heavy evil.</p>
            <p rend="indent1"> I wish it were in my power to visit Norwich – but God knows when that will be. if there were no other objection – I am
               tethered here.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> is going on miserably &amp; in a way that distresses all his friends. he
               is earning a poor &amp; precarious subsistence by writing for Philips<note n="10" place="foot" resp="editors">Sir Richard Phillips
                  (1767-1840; <title>DNB</title>), publisher and proprietor of the <title>Monthly Magazine</title>.</note> – a task for which he has
               neither activity nor knowledge. there is a hope – but a very poor one – that some office may be found for him in Ireland – if he will
               stoop to the duties of common attention. I labour to convince him, that if he has the power of ever producing any thing great – any
               situation is more favourable than that of a hackney author. that he ought to take a tutors place – or an Ushers if it could be got,
               &amp; give his leisure to what he calls asserting his literary rank. he writes well – but he <del rend="strikethrough">really</del>
               possesses no knowledge – &amp; from the little use he ever made of leisure I may say, no love of knowledge for its own sake. &amp; now
               he has to get knowledge for the sake of getting literary reputation. It is not the first instance I have seen of Vanity misleading a
               man – but it is the most unfortunate one. poor fellow – I will do what I can to serve him – &amp; wish heartily more were in my
               power.</p>
            <p rend="indent1"> I have turned over a whole bundle of Anthology &lt;papers&gt; to some new Editors<note n="11" place="foot"
                  resp="editors">The project to produce a successor to the <title>Annual Anthology</title> (1799) and (1800). <ref type="m"
                     target="people.html#TobinJamesWebbe">James Webbe Tobin</ref> was one of the proposed editors.</note> who are about to <del
                  rend="strikethrough">publish</del> print a third volume. the fault they find with my selection ought to imply severer conduct in
               themselves. <ref type="m" target="people.html#TaylorWilliam">Wm Taylors</ref> Hexameters<note n="12" place="foot" resp="editors"
                  >William Taylor (under the signature ‘RYALTO’), ‘The Show, an English Eclogue’, <title>Annual Anthology</title> (Bristol, 1800), pp.
                  200-210. If Southey is referring to reviews he was mistaken, as Taylor’s poem was not singled out for particular attention. He
                  could, however, be reporting things said to him in conversation.</note> are the great mark of <del rend="strikethrough">xxxxx</del>
               abuse in the last volume – I smile to hear the Authors of the very dullest poems there complain of the dull pieces inserted.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyMargaret">My Mother</ref> is coming to town with <ref type="m"
                  target="people.html#FrickerMary">Mrs Lovell</ref>. I have been expecting them since Friday – &amp; growling at the lazy &amp;
               uncivil trick of not [MS torn] to prevent expectation. She was well enough to talk of travelling from Bath to Reading in one day. Of
                  <ref type="m" target="people.html#SoutheyTom">Tom</ref> I have not heard for many months. <ref type="m"
                  target="people.html#SoutheyEdward">Edward</ref> &amp; <ref type="m" target="people.html#TylerElizabeth">his Aunt</ref> both grow
               worse &amp; worse – every thing I hear of them only <del rend="strikethrough">vexes &amp;</del> irritates &amp; distresses me –</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love – God bless you –</p>
            <closer>
               <salute rend="indent2"> yr affectionate brother</salute>
               <signed rend="indent3"> R Southey.</signed>
               <lb/>
               <date when="1801-11-30">Monday. November – 30. 1801.</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
